<script>
export default {
  name: 'CoachDetail'
};
</script>

<template>
  <div>
    DETAILS FOR COACH
    <router-view></router-view>
    <router-link to="/coaches/c1/contact">Contact</router-link>
  </div>

</template>

<style scoped>

</style>